.ce_scrolling_text {
font-style: italic;
}

.ce_teambox_simple .image_container, .widget-checkbox fieldset {
border-radius: 20px;
}

.ce_gallery ul.flex-gallery li img {
  display: block;
  width: 100%;
  height: auto;

  filter: grayscale(100%);
  transition: filter 300ms ease;
}

.ce_gallery ul.flex-gallery li:hover img,
.ce_gallery ul.flex-gallery li:focus-within img {
  filter: grayscale(0%);
}

.ce_gallery ul.flex-gallery.cols_9 li {
  flex: 0 0 calc((100% - (8 * 5px)) / 9);
}

.ce_fancybox.style1 .overlay {
background: linear-gradient(0deg,rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);
}

.ce_fancybox.style1.has_focus .overlay, .ce_fancybox.style1:hover .overlay {
background: linear-gradient(0deg,rgba(192, 13, 13, 0.6) 0%, rgba(0, 0, 0, 0.2) 100%);
}

@media (min-width: 1290px) {
  .ce_fancybox .ce_headline {
    hyphens: manual;
    -epub-hyphens: manual;
    -moz-hyphens: manual;
    -webkit-hyphens: manual;
  }
}
@media (max-width: 1024px) {
   .ce_fancybox .ce_headline {
    hyphens: manual;
    -epub-hyphens: manual;
    -moz-hyphens: manual;
    -webkit-hyphens: manual;
  }
}

@media (min-width: 768px) {
  .ce_gallery ul.flex-gallery {
    gap: 5px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .ce_gallery ul.flex-gallery.cols_9 li {
    flex: 0 0 calc((100% - (4 * 5px)) / 5);
  }
}

@media (max-width: 767px) {
  .ce_gallery ul.flex-gallery.cols_9 li {
    flex: 0 0 calc(100% / 3) !important;
  }
}